/* ---------------------------------------	Responsive design code-----------------------------------------*/
@media screen and (max-width: 1300px) {
#nav ul.menu > li > a, #nav ul.menu > li > span.separator, #nav ul.maximenuck > li > a, #nav ul.maximenuck > li > span.separator {
    border-bottom: 5px solid;
    color: #201e21;
    margin-left: 0px;
    padding-right: 10px !important;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
}
#nav ul.menu li, #nav ul.maximenuck li {
    margin: 0;
    padding: 0;
    display: inline-block;
    list-style: none;
    padding-right: 5px;
    vertical-align: bottom;
    padding-bottom: 20px;
}
}
@media screen and (max-width: 1130px) {
#flexicontent.fccat10 ul.leadingblock.two > li, 
#flexicontent.fccat10 ul.introblock.two > li {
    width: 49.6%;
    margin-left: 0%;
    position: relative;
    overflow: hidden;
}
span.titreck {
    color: #201e21;
    font-weight: normal;
    font-family: MyriadProBoldIt;
    font-size: 13px;
    text-transform: uppercase;
    white-space: initial;
}
}
@media screen and (max-width: 1070px) {
	div#maximenuck89 li.maximenuck > a img {
    margin: 20px 0px 10px 0px;
    border: none;
    max-width: 85px !important;
}
}
@media screen and (min-width: 1024px) {
.hidemobile5 {
	display: none !important;
}
#banner {
	display: inherit;
}
#nav {
	display: inherit;
}
#modulestop {
	display: inherit;
}
#modulesbottom {
	display: inherit;
}
#footer {
	display: inherit;
}
}
@media screen and (max-width: 1023px){
/*-Général-*/
#main > div.inner{
/*    position: relative !important;*/
}
#center {
/*    position: absolute !important;
    width: 100% !important;*/
}
#right {
/*    position: absolute !important;
    width: 100% !important;*/
}
#right > div.inner {
/*    margin-left: 5% !important;
    margin: 5% !important;
    padding: 0 !important;*/
}
}
@media screen and (max-width: 1024px) {
#centerbottom div.moduletable.auditeurs {
    border: 1px solid lightgray;
    padding: 20px 20px 40px 20px;
    position: relative;
    margin: 0px 5%;
}
#flexicontent.fccategory ul.leadingblock.two > li, #flexicontent.fccategory ul.introblock.two > li {
    width: 49.6%;
    margin-left: 0%;
    position: relative;
    overflow: hidden;
    padding: 20px;
    border-bottom: 1px dashed lightgray;
}
table.adminlist, div.fltrt, div#flexicontent, div.moduletable.fd {
    margin-bottom: 20px;
    margin-top: 13px !important;
    /* padding-top: 20px; */
    padding: 1em 2em;
    border: 1px solid lightgray;
    color: #000;
    background-color: rgb(255, 255, 255);
    position: relative;
    max-width: 100% !important;
	margin: 0px 5%;
}
#right > div.inner {
    margin-left: 5% !important;
    margin: 5% !important;
    margin-right: 0 !important;
    padding: 0 !important;
}
#right div.moduletable {
    margin-bottom: 20px;
    margin-top: 10px !important;
    /* padding-top: 20px; */
    padding: 20px 20px 60px 20px;
    border: 1px solid lightgray;
    color: #000;
    background: #fff url(../images/agenda.png) right bottom no-repeat;
    position: relative;
	margin: 0px 5%;
}
#right div.moduletable a.readon {
    position: absolute;
    right: 20px;
    bottom: -20px;
    padding: 5px 20px;
    text-transform: uppercase;
    background: #3aaea3;
    border: 1px solid #32988e;
    color: #fff;
    font-size: 17px;
}
/*-Menu général-*/
#nav > div.inner {
    margin-top: 0px;
    padding: 0px 0%;
    width: 100%;
    background-color: #fff;
    border-bottom: 1px solid #b6b3b3;
}
.mobilemaximenuck .mobilemaximenucktitle {
    font-size: 20px;
    padding: 10px 0 0 20px;
    display: block;
    float: left;
}
.mobilebarmenutitleck {
    padding-left: 15px;
    line-height: 38px;
    color: #eee;
    font-size: 20px;
    font-family: MyriadProBoldIt;
    padding-top: 13px;
}
.mobilemaximenuck div.level1.maximenuck {
border-bottom:1px solid lightgray;	
}
.mobilemaximenuck div.level1.maximenuck > a {
    background: lightgray;
    padding-left: 15px;
    font-family: MyriadProBoldIt;
	color:#000 !important;
	border-left: 5px solid #B7C616;
	text-transform:uppercase
}
.mobilemaximenuck div.level1.maximenuck > a:hover,
.mobilemaximenuck div.current.level1 > a {
	border-left: 15px solid #B7C616;
}
.mobilemaximenuck div.level2.maximenuck {
border-bottom:1px solid lightgray;	
}
.mobilemaximenuck div.level2.maximenuck > a {
    background: none;
    padding-left: 15px;
    font-family: MyriadProBoldIt;
	color:#000 !important;
	border-left: 15px solid #B7C616;
}
.mobilemaximenuck div.level2.maximenuck > a:hover,
.mobilemaximenuck div.current.level2 > a {
	border-left: 25px solid #B7C616;
}
.mobilemaximenuck .mobilemaximenuckclose {
    display: block;
    float: right;
    margin: 5px 10px;
    background: none;
    width: 31px;
    height: 31px;
    cursor: pointer;
}
.mobilemaximenuck .mobilemaximenuckclose:before {
    content: "X";
    font-size: 24px;
    padding-top: 7px;
    display: block;
}
.mobilemaximenuck div.maximenuck {
    cursor: pointer;
    background: none;
    min-height: 35px;
    line-height: 35px;
    padding: 0;
    padding-bottom: 0px;
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
#maincenter > div.inner {
    padding: 0px 0%;
}
/*-Menu principal-*/
.mobilemaximenuck{
    background: #FFFFFF;
    color: #FFFFFF;
    text-shadow: none;
    font-size: 15px;
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: MyriadProBoldIt;
    left: 0;
    top: 0;
    border: 1px solid lightgray;
}
div#maximenuck89-mobile{

}
div#maximenuck89-mobile .topbar{
    height: 45px;	
}
div#maximenuck89-mobile .mobilemaximenuck div.maximenuck{
	
}
/*-Espace dd&rs-*/
div#maximenuck120-mobile {

}
div#maximenuck120-mobile div.level1.maximenuck > a,
div#maximenuck120-mobile div.level1.maximenuck > a:hover,
div#maximenuck120-mobile div.level2.maximenuck > a,
div#maximenuck120-mobile div.level2.maximenuck > a:hover{
	 border-color:#3AAEA3;	 
}

div#maximenuck120-mobile .topbar{
    height: 45px;	
    background: #3AAEA3;	
}
div#maximenuck120-mobile .mobilemaximenuck div.maximenuck{
	
}
#maincontent > div.inner {
    padding-top: 45px !important;
}
}
@media screen and (min-width: 950px) and (max-width: 1024px) {
img {
	max-width: 100% !important;
        height: auto !important;
}
.container {
	width: 950px !important;
}
.hidemobile4 {
	display: none !important;
}
#banner {
	display: inherit;
}
#nav {
	display: inherit;
}

#modulestop {
	display: inherit;
}
#modulesbottom {
	display: inherit;
}
#footer {
	display: inherit;
}

}
@media screen and (max-width: 950px) {
#flexicontent.fccategory ul.leadingblock.two > li, #flexicontent.fccategory ul.introblock.two > li {
    width: 100%;
    margin-left: 0%;
    position: relative;
    overflow: hidden;
    padding: 20px;
    border-bottom: 1px dashed lightgray;
}
div.moduletable.h1d3mob{
display:none !important;	
}

}
@media screen and (min-width: 758px) and (max-width: 950px) {
.container {
	width: 758px !important;
}
.hidemobile3 {
	display: none !important;
}
#banner {
	display: inherit;
}
#nav {
	display: inherit;
}
#modulestop {
	display: inherit;
}
#modulesbottom {
	display: inherit;
}
#footer {
	display: inherit;
}
#center {
    width: 100%;
}
#right {
    width: 100%;
}
#right > div.inner {
    margin-left: 0% !important;
    margin: 0% !important;
    margin-right: 0 !important;
    padding: 0 !important;
}
#right div.moduletable {
    margin-bottom: 20px;
    margin-top: 10px !important;
    /* padding-top: 20px; */
    padding: 20px 20px 20px 20px;
    border: 1px solid lightgray;
    color: #000;
    background: #fff url(../images/agenda.png) right bottom no-repeat;
    position: relative;
}
#modulestop div.moduletable .fc_block.fcitem_text, #modulesbottom div.moduletable .fc_block.fcitem_text {
    padding-right: 10px;
    padding-bottom: 60px;
}
#modulestopmod1 div.moduletable, 
div#modulestopmod2 div.moduletable,
div#modulesbottommod1 div.moduletable,
div#modulesbottommod2 div.moduletable{
background-size: 120px;	
}
}
@media screen and (max-width: 758px){
#modulestopmod1 > div.inner {
    padding-right: 0px;
    margin-bottom: 30px;
}
#modulestopmod1 > div.inner, #modulestopmod2 > div.inner, #modulesbottommod1 > div.inner, #modulesbottommod2 > div.inner {
    padding: 0px !important;
    margin-bottom: 30px;
}
#modulesbottom,
#modulestop {
    padding: 0px 5%;
}
table.adminlist, div.fltrt, div#flexicontent, div.moduletable.fd {
    margin-bottom: 20px;
    margin-top: 13px !important;
    /* padding-top: 20px; */
    padding: 1em 1em;
    border: 1px solid lightgray;
    color: #000;
    background-color: rgb(255, 255, 255);
    position: relative;
    max-width: 100% !important;
    margin: 0px 5%;
}
body {
    color: #201e21;
    text-align: left;
    line-height: 22px;
    font-size: 17px;
    font-family: MyriadProLight;
    background-attachment: fixed;
}
#modulestop div.moduletable .fc_block.fcitem_text, #modulesbottom div.moduletable .fc_block.fcitem_text {
    padding-right: 10px;
    padding-bottom: 60px;
}
#modulestopmod1 div.moduletable, 
div#modulestopmod2 div.moduletable,
div#modulesbottommod1 div.moduletable,
div#modulesbottommod2 div.moduletable{
background-size: 120px;	
}
}
@media screen and (max-width: 693px){
#centertop div.moduletable.aleatoire {
    height: 110px;
}
div#flexicontent.fcitems.ddrsacteurs .customblock.beforedescription1.group {
    width: 100% !important;
}
#flexicontent.fcitems.ddrsacteurs .customblock.beforedescription3.group, #flexicontent.fcitems.ddrsacteurs .customblock.afterdescription.group, #flexicontent.fcitems.ddrsacteurs .customblock.beforedescription4.group {
    width: calc(100% - 20px) !important;
    background: #fff;
    padding: 20px !important;
    border: 1px solid lightgray;
    margin-top: 3px !important;
    margin-left: 10px !important;
}
}
@media screen and (max-width: 500px){
#footer ul.nav.menu {
    display: block;
    text-align: center;
}
#centertop div.moduletable.aleatoire {
    height: 96px;
}
}
@media screen and (max-width: 400px){
.mobilebarmenutitleck {
    font-size: 16px;
	padding-left: 5px;
}	
#centertop div.moduletable.aleatoire {
    height: 80px;
}
#centertop ul, 
#centertop ol, 
#flexicontent ul, 
#flexicontent ol {
    padding: 0;
    margin: 0 0 0 20px;
}
#centertop ul ul, 
#centertop ol ol, 
#flexicontent ul ul, 
#flexicontent ol ol {

}
#flexicontent table.admintable td.key {
    width: 100% !important;
    display: block;
}
#flexicontent table.admintable td {
    margin: 0px;
    padding: 0.2em 0.4em;
    width: 100% !important;
    display: block;
}
}
/* --------------------------------------- GRILLE RESPONSIVE AVEC FLEXBOX ---------------*/
/* "small-2" = 2 columns when small screen */
@media (max-width: 970px) {
[class*="-small-4"] > * {
    width: calc(100% * 1 / 4 - 1em);
  }
  [class*="-small-4"] > .flexitem-double {
    width: calc(100% * 1 / 2 - 1em);
  }
  [class*="-small-3"] > * {
    width: calc(100% * 1 / 3 - 1em);
  }
  [class*="-small-3"] > .flexitem-double {
    width: calc(100% * 2 / 3 - 1em);
  }
  [class*="-small-2"] > * {
    width: calc(100% * 1 / 2 - 1em);
  }
  [class*="-small-2"] > .flexitem-double {
    width: calc(100% - 1em);
  }
  [class*="-small-1"] > * {
    width: calc(100% - 1em);
  }
  [class*="-small-1"] > .flexitem-double {
    width: calc(100% - 1em);
  }
}
@media screen and (min-width: 524px) and (max-width: 758px) {
.container {
	width: 524px !important;
}
.hidemobile2 {
	display: none !important;
}
#banner {
	height: auto !important;
}
#banner .logobloc {
	float :none !important;
	width: auto !important;
}
#banner img {
	display :block !important;
	margin: 0 auto !important;
}
#nav {
	height: auto !important;
}
#nav ul {
	height: auto !important;
}
#nav li {
	float :none !important;
	width: 100% !important;
}
#nav div.floatck {
	width: 100% !important;
}
#modulestop .flexiblemodule {
	width: 100% !important;
float: none;
}
#modulestop .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {

}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}
.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
}
/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}
.contact input, .contact textarea {
	max-width: 160px;
}#modulesbottom .flexiblemodule {
	width: 100% !important;
float: none;
}
#modulesbottom .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
}
@media screen and (max-width: 660px){
#flexicontent.fccat10 ul.leadingblock.two > li, #flexicontent.fccat10 ul.introblock.two > li,
#flexicontent.fccat17 ul.leadingblock.two > li, #flexicontent.fccat17 ul.introblock.two > li {
    width: 49.5%;
    margin-left: 0%;
    position: relative;
    overflow: hidden;
}
.formResponsive .formHorizontal .rsform-block {
    float: none;
    width: auto;
    padding-top: 0;
    text-align: left;
    margin-bottom: -20px;
}
}
@media screen and (max-width: 545px){
#flexicontent.fccat10 ul.leadingblock.two > li, #flexicontent.fccat10 ul.introblock.two > li,
#flexicontent.fccat17 ul.leadingblock.two > li, #flexicontent.fccat17 ul.introblock.two > li {
    width: 100%;
    margin-left: 0%;
    position: relative;
    overflow: hidden;
}
}
@media screen and (max-width: 524px) {
/*-Autres-*/
.container {
	width: 292px !important;
}
.hidemobile1 {
	display: none !important;
}
#banner {
	height: auto !important;
}
#banner .logobloc {
	float :none !important;
	width: auto !important;
}
#banner img {
	display :block !important;
	margin: 0 auto !important;
}
#nav {
	height: auto !important;
}
#nav ul {
	height: auto !important;
}
#nav li {
	float :none !important;
	width: 100% !important;
}
#nav div.floatck {
	width: 100% !important;
}
#modulestop .flexiblemodule {
	width: 100% !important;
float: none;
}
#modulestop .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}
.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}
/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}
.contact input, .contact textarea {
	max-width: 160px;
}#modulesbottom .flexiblemodule {
	width: 100% !important;
float: none;
}
#modulesbottom .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
}
/* --------------------------------------- GRILLE RESPONSIVE AVEC FLEXBOX ---------------*/
/* "tiny-1" = 1 column when tiny screen */
@media (max-width: 480px) {
  [class*="-tiny-2"] > * {
    width: calc(100% * 1 / 2 - 1em);
  }
  [class*="-tiny-2"] > .flexitem-double {
    width: calc(100% - 1em);
  }
  [class*="-tiny-1"] > * {
    width: calc(100% - 1em);
  }
  [class*="-tiny-1"] > .flexitem-double {
    width: calc(100% - 1em);
  }
}
/* examples */
.grid-2-1 > *:nth-child(odd) {
  width: calc(66.66666666666666% - 1em);
}
.grid-2-1 > *:nth-child(even) {
  width: calc(33.33333333333333% - 1em);
}
@media (max-width: 480px) {
  .grid-2-1 > *:nth-child(n) {
    width: calc(100% - 1em);
  }
}
.grid-1-2 > *:nth-child(odd) {
  width: calc(33.33333333333333% - 1em);
}
.grid-1-2 > *:nth-child(even) {
  width: calc(66.66666666666666% - 1em);
}
@media (max-width: 480px) {
  .grid-1-2 > *:nth-child(n) {
    width: calc(100% - 1em);
  }
}
.grid-3-1 > *:nth-child(odd) {
  width: calc(75% - 1em);
}
.grid-3-1 > *:nth-child(even) {
  width: calc(25% - 1em);
}
@media (max-width: 480px) {
  .grid-3-1 > *:nth-child(n) {
    width: calc(100% - 1em);
  }
}
.grid-1-3 > *:nth-child(odd) {
  width: calc(25% - 1em);
}
.grid-1-3 > *:nth-child(even) {
  width: calc(75% - 1em);
}
@media (max-width: 480px) {
  .grid-1-3 > *:nth-child(n) {
    width: calc(100% - 1em);
  }
}
.grid-3-2 > *:nth-child(odd) {
  width: calc(60% - 1em);
}
.grid-3-2 > *:nth-child(even) {
  width: calc(40% - 1em);
}
@media (max-width: 480px) {
  .grid-3-2 > *:nth-child(n) {
    width: calc(100% - 1em);
  }
}
.grid-2-3 > *:nth-child(odd) {
  width: calc(40% - 1em);
}
.grid-2-3 > *:nth-child(even) {
  width: calc(60% - 1em);
}
@media (max-width: 480px) {
  .grid-2-3 > *:nth-child(n) {
    width: calc(100% - 1em);
  }
}
.grid-4-1 > *:nth-child(odd) {
  width: calc(80% - 1em);
}
.grid-4-1 > *:nth-child(even) {
  width: calc(20% - 1em);
}
@media (max-width: 480px) {
  .grid-4-1 > *:nth-child(n) {
    width: calc(100% - 1em);
  }
}
.grid-1-4 > *:nth-child(odd) {
  width: calc(20% - 1em);
}
.grid-1-4 > *:nth-child(even) {
  width: calc(80% - 1em);
}
@media (max-width: 480px) {
  .grid-1-4 > *:nth-child(n) {
    width: calc(100% - 1em);
  }
}